
body {font-family:"Open Sans", sans-serif; }
@media (min-width: 768px) {

			#masonry-layout .grid .grid-sizer, #masonry-layout .grid .grid-item {width:100%}
		#masonry-layout .grid .gutter-sizer {width:0%}
	
}

@media (min-width: 992px){

			#masonry-layout .grid .grid-sizer, #masonry-layout .grid .grid-item {width:30%}
		#masonry-layout .grid .gutter-sizer {width:5%}
	
}

@media (min-width: 1200px){

	
}
		



